<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Categories</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content> </ion-content>
